<?php

namespace App\Filament\Resources\Transmittals\Pages;

use Filament\Actions\CreateAction;
use App\Filament\Resources\Transmittals\TransmittalResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTransmittals extends ListRecords
{
    protected static string $resource = TransmittalResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
